do local _={
	ActiveCooling={
		ActiveCooling=true,
		Description="ActiveAero_Cooling_Desc",
		Name="ActiveAero_Cooling_Name",
		Section="Aerodynamics",
		YearUnlock=1995
	} --[[table: 0x2d5f4118]],
	ActiveWing={
		ActiveWing=true,
		Description="ActiveAero_Wing_Desc",
		Name="ActiveAero_Wing_Name",
		Section="Aerodynamics",
		YearUnlock=2005
	} --[[table: 0x34449248]],
	Assists={} --[[table: 0x373927f8]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					-6.506591796875,
					31.825241088867188
				} --[[table: 0x34ce9288]],
				Size={
					428.89544677734375,
					75.59918212890625
				} --[[table: 0x1bcfc730]]
			} --[[table: 0x1bcfc708]],
			Override=true,
			Top={
				Pos={
					18.509803771972656,
					91.392036437988281
				} --[[table: 0x2d602f80]],
				Size={
					237.09013366699219,
					43.039596557617188
				} --[[table: 0x2d602f38]]
			} --[[table: 0x2d602f10]]
		} --[[table: 0x34d3fb20]],
		CargoSubtracts=false,
		Cd=0.2868,
		ClFront=-0.029899999999999999,
		ClRear=-0.033500000000000002,
		DefaultTyreWidth=175,
		Doors=4,
		EngineTypes={
			FRONT=true
		} --[[table: 0x34791bc8]],
		Family="./GameData/Camso/cars/Front/Small/10SwoopySedan",
		FirewallRatio=0.10000000000000001,
		Materials={
			"ECS_BODY",
			"ECS_PLASTIC",
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_BODY",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_TRANSPARENT",
			"ECS_BODY",
			"ECS_CHROME",
			"ECS_CARGO",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX"
		} --[[table: 0x34791c18]],
		MaxWheelDiameter=630,
		MeshSkinned="2010sSwoopy4drSedan_Small",
		MeshUnskinned="2010sSwoopy4drSedan_Small_Unskinned",
		MinWheelDiameter=540,
		MorphNose=30,
		MorphRideHeight=50,
		MorphTail=10,
		MorphWidth=32.200000000000003,
		Name="body",
		Path="./GameData/Camso/cars/Front/Small/10SwoopySedan",
		ProjectionMaterials={
			Front=1,
			Middle=5,
			Rear=3
		} --[[table: 0x1bcfc6e0]],
		ProjectionSeamMaterials={
			Front=7,
			Middle=6,
			Rear=8
		} --[[table: 0x34791bf0]],
		RearRatio=0.42999999999999999,
		SeatOptions={
			4,
			5
		} --[[table: 0x35c886a0]],
		Tags={
			"SEDAN"
		} --[[table: 0x34ec13b0]],
		Thumb="2010sSwoopy4drSedan_Small_Thumb.jpg",
		ThumbDemo="2010sSwoopy4drSedan_Small_Thumb_Grey.jpg",
		WheelBase=2.6000000000000001,
		Year=2007
	} --[[table: 0x1b926b10]],
	BodyColour={
		1,
		1,
		1,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		} --[[table: 0x374ed258]]
	} --[[table: 0x33f376b8]],
	BrakeCoolingFraction=0.20999999999999996,
	Brakes={
		Front={
			Calipers={
				Area=3000,
				CaliperName="BRAKE_D_CALIPER_QUAD",
				Description="BrakeCaliper_4Piston_Desc",
				Name="BrakeCaliper_4Piston_Name",
				PistonCount=4,
				Reliability=65,
				Section="Brakes",
				YearUnlock=1990
			} --[[table: 0x3467a990]],
			Diameter=370,
			DiameterFraction=0.80769230769230771,
			Discs={
				CoolingFactor=5,
				Description="BrakeDisc_CarCeramic_Desc",
				DiscName="BRAKE_D_DISC_CF",
				DiscWeightMulti=0.5,
				Name="BrakeDisc_CarCeramic_Name",
				Production={
					CostMulti=10,
					Multi=1,
					Units=2.5
				} --[[table: 0x19e40150]],
				Section="Brakes",
				YearUnlock=2000
			} --[[table: 0x3458e728]],
			MorphValue=0.48783887378911417,
			PadType=0
		} --[[table: 0x3458e6c8]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers={
				Area=2250,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_2Piston_Desc",
				Name="BrakeCaliper_2Piston_Name",
				PistonCount=2,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1960
			} --[[table: 0x34ebcff8]],
			Diameter=370,
			DiameterFraction=0.80769230769230771,
			Discs={
				CoolingFactor=2,
				Description="BrakeDisc_Vented_Desc",
				DiscName="BRAKE_D_DISC_VENTED",
				DiscWeightMulti=0.75,
				Name="BrakeDisc_Vented_Name",
				Production={
					CostMulti=2,
					Multi=1,
					Units=1
				} --[[table: 0x3467d218]],
				Section="Brakes",
				YearUnlock=1975
			} --[[table: 0x3467d1f0]],
			MorphValue=0.48783887378911417,
			PadType=0
		} --[[table: 0x3467d190]]
	} --[[table: 0x3458e6a0]],
	CarViewInfo={
		Badge={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/Wings////////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=66.054954528808594,
						z=164.41520690917969
					} --[[table: 0x3b59e260]],
					Start={
						x=-0.0099999997764825821,
						y=66.054954528808594,
						z=264.41522216796875
					} --[[table: 0x3b59e288]]
				} --[[table: 0x3700eaa8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.92000001668930054,
					y=0.81499999761581421
				} --[[table: 0x34c158e8]]
			} --[[table: 0x373a3e28]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/Wings////////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=44.826202392578125,
						z=-158.63851928710937
					} --[[table: 0x34fc15f8]],
					Start={
						x=-0.0099999997764825821,
						y=44.826202392578125,
						z=-258.63851928710937
					} --[[table: 0x34fc1658]]
				} --[[table: 0x34733948]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.92000001668930054,
					y=0.81499999761581421
				} --[[table: 0x33ded320]]
			} --[[table: 0x3467d1b8]]
		} --[[table: 0x373a3e00]],
		BodyLoaded={
			BodyBoxes={
				Bottom={
					Pos={
						-6.506591796875,
						31.825241088867188
					} --[[table: 0x34ed3718]],
					Size={
						428.89544677734375,
						75.59918212890625
					} --[[table: 0x24659760]]
				} --[[table: 0x1db6cf40]],
				Override=true,
				Top={
					Pos={
						18.509803771972656,
						91.392036437988281
					} --[[table: 0x1db68c78]],
					Size={
						237.09013366699219,
						43.039596557617188
					} --[[table: 0x36fc66d8]]
				} --[[table: 0x36fc66b0]]
			} --[[table: 0x1db6cf18]],
			CargoSubtracts=false,
			Cd=0.2868,
			ClFront=-0.029899999999999999,
			ClRear=-0.033500000000000002,
			DefaultTyreWidth=175,
			Doors=4,
			EngineTypes={
				FRONT=true
			} --[[table: 0x24659710]],
			Family="./GameData/Camso/cars/Front/Small/10SwoopySedan",
			FirewallRatio=0.10000000000000001,
			Materials={
				"ECS_BODY",
				"ECS_PLASTIC",
				"ECS_BODY",
				"ECS_GLASS",
				"ECS_BODY",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_TRANSPARENT",
				"ECS_BODY",
				"ECS_CHROME",
				"ECS_CARGO",
				"ECS_BOTTOM_BOX",
				"ECS_TOP_BOX"
			} --[[table: 0x24659828]],
			MaxWheelDiameter=630,
			MeshSkinned="2010sSwoopy4drSedan_Small",
			MeshUnskinned="2010sSwoopy4drSedan_Small_Unskinned",
			MinWheelDiameter=540,
			MorphNose=30,
			MorphRideHeight=50,
			MorphTail=10,
			MorphWidth=32.200000000000003,
			Name="body",
			Path="./GameData/Camso/cars/Front/Small/10SwoopySedan",
			ProjectionMaterials={
				Front=1,
				Middle=5,
				Rear=3
			} --[[table: 0x37559a60]],
			ProjectionSeamMaterials={
				Front=7,
				Middle=6,
				Rear=8
			} --[[table: 0x24659738]],
			RearRatio=0.42999999999999999,
			SeatOptions={
				4,
				5
			} --[[table: 0x26a759d0]],
			Tags={
				"SEDAN"
			} --[[table: 0x24659800]],
			Thumb="2010sSwoopy4drSedan_Small_Thumb.jpg",
			ThumbDemo="2010sSwoopy4drSedan_Small_Thumb_Grey.jpg",
			WheelBase=2.6000000000000001,
			Year=2007
		} --[[table: 0x34e29da0]],
		Bones={
			BPillar={
				x=0,
				y=0,
				z=-1.3298606872558594
			} --[[table: 0x1be01b30]],
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x197f3ff8]],
			FrontBumper={
				x=0,
				y=-5,
				z=0.0928497314453125
			} --[[table: 0x34c0b7b8]],
			FrontFlare={
				x=-30,
				y=0,
				z=0
			} --[[table: 0x34d606a0]],
			FrontTop={
				x=0,
				y=-2.3541030883789062,
				z=-4.8436126708984375
			} --[[table: 0x2181fec8]],
			["Rear Flare"]={
				x=-30,
				y=0,
				z=0
			} --[[table: 0x34d60768]],
			RearBumper={
				x=0,
				y=-5.2983913421630859,
				z=-3.720428466796875
			} --[[table: 0x2181fea0]],
			RearSpoilerThingy={
				x=0,
				y=2.5,
				z=5
			} --[[table: 0x35d80640]],
			RearTop={
				x=0,
				y=2.4042892456054687,
				z=4.7878875732421875
			} --[[table: 0x35d806d0]],
			RearWindowBottom={
				x=0,
				y=-3,
				z=-10.608047485351563
			} --[[table: 0x34c0b728]],
			RearWindowTop={
				x=0,
				y=0,
				z=-5
			} --[[table: 0x1be01b08]],
			WindshieldBottom={
				x=0,
				y=0,
				z=17.926506042480469
			} --[[table: 0x1be01aa8]],
			WindshieldTop={
				x=0,
				y=0,
				z=15
			} --[[table: 0x34d606c8]]
		} --[[table: 0x34d60678]],
		CutOut={} --[[table: 0x34177068]],
		DoorHandle={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467170697_TPU_DoorHandle/carparts/DoorHandles/TPUHandle3////////",
				Ray={
					End={
						x=-33.333999633789063,
						y=70.175331115722656,
						z=101.99689483642578
					} --[[table: 0x34dbae38]],
					Start={
						x=-133.33399963378906,
						y=70.175331115722656,
						z=101.99689483642578
					} --[[table: 0x34dbae60]]
				} --[[table: 0x34dbae10]],
				Symmetry=0,
				Transform={
					Rotation=0.094999998807907104,
					x=1,
					y=1
				} --[[table: 0x2fe2a208]]
			} --[[table: 0x197f40d8]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467170697_TPU_DoorHandle/carparts/DoorHandles/TPUHandle3////////",
				Ray={
					End={
						x=-36.641708374023438,
						y=59.626686096191406,
						z=5.7312812805175781
					} --[[table: 0x24652e20]],
					Start={
						x=-136.64170837402344,
						y=59.626686096191406,
						z=5.7312812805175781
					} --[[table: 0x24652e48]]
				} --[[table: 0x248da798]],
				Symmetry=0,
				Transform={
					Rotation=0.094999998807907104,
					x=1,
					y=1
				} --[[table: 0x248da770]]
			} --[[table: 0x248da6a8]]
		} --[[table: 0x34ea8148]],
		Exhaust={
			{
				Index=6,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/479674459_NormanVauxhall_Exhaust_Lips_Pack/carparts/Exhausts/Vaux_Exhaust1////////",
				Ray={
					End={
						x=-37.241870880126953,
						y=21.186285018920898,
						z=163.91532897949219
					} --[[table: 0x34d6ff38]],
					Start={
						x=-37.241870880126953,
						y=21.186285018920898,
						z=263.91534423828125
					} --[[table: 0x16628660]]
				} --[[table: 0x34d70090]],
				Symmetry=1,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x34d6ffa0]]
			} --[[table: 0x1db68cc0]],
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/467560856_465344809/carparts/Exhausts/LettersPart2///////",
				Ray={
					End={
						x=-27.987451553344727,
						y=66.462356567382812,
						z=160.70562744140625
					} --[[table: 0x34d34158]],
					Start={
						x=-27.987451553344727,
						y=66.462356567382812,
						z=260.70562744140625
					} --[[table: 0x34d34180]]
				} --[[table: 0x34d34130]],
				Symmetry=1,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x35c0aac8]]
			} --[[table: 0x16628748]],
			{
				Index=1,
				MirrorHorizontal=true,
				MirrorVertical=false,
				Path="./GameData/467560856_465344809/carparts/Exhausts/LettersPart2///////",
				Ray={
					End={
						x=-30.830598831176758,
						y=66.070823669433594,
						z=160.15043640136719
					} --[[table: 0x37056430]],
					Start={
						x=-30.830598831176758,
						y=66.070823669433594,
						z=260.15045166015625
					} --[[table: 0x37056458]]
				} --[[table: 0x37056408]],
				Symmetry=1,
				Transform={
					Rotation=0,
					x=0.62999999523162842,
					y=0.62999999523162842
				} --[[table: 0x1bb4d7f8]]
			} --[[table: 0x35c0abc0]],
			{
				Index=9,
				MirrorHorizontal=true,
				MirrorVertical=false,
				Path="./GameData/467560856_465344809/carparts/Exhausts/LettersPart1///////",
				Ray={
					End={
						x=-33.539741516113281,
						y=66.926055908203125,
						z=159.4693603515625
					} --[[table: 0x3a585970]],
					Start={
						x=-33.539741516113281,
						y=66.926055908203125,
						z=259.4693603515625
					} --[[table: 0x37056480]]
				} --[[table: 0x3a585948]],
				Symmetry=1,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x1a9caa50]]
			} --[[table: 0x1a9ca988]],
			{
				Index=7,
				MirrorHorizontal=true,
				MirrorVertical=false,
				Path="./GameData/467560856_465344809/carparts/Exhausts/LettersPart3///////",
				Ray={
					End={
						x=-35.924674987792969,
						y=66.518310546875,
						z=158.80035400390625
					} --[[table: 0x3737a100]],
					Start={
						x=-35.924674987792969,
						y=66.518310546875,
						z=258.80035400390625
					} --[[table: 0x3737a128]]
				} --[[table: 0x34529588]],
				Symmetry=1,
				Transform={
					Rotation=0,
					x=0.99500000476837158,
					y=0.99500000476837158
				} --[[table: 0x34529560]]
			} --[[table: 0x34529498]]
		} --[[table: 0x36fc6678]],
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/grille7///////////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=37.748863220214844,
						z=-165.45735168457031
					} --[[table: 0x34c63e68]],
					Start={
						x=-0.0099999997764825821,
						y=37.748863220214844,
						z=-265.45733642578125
					} --[[table: 0x34177120]]
				} --[[table: 0x34c63e40]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.690000057220459,
					y=0.68500000238418579
				} --[[table: 0x341770f8]]
			} --[[table: 0x33e7dd88]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille6////////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=7.1816630363464355,
						z=168.19497680664062
					} --[[table: 0x34e1bcf0]],
					Start={
						x=-0.0099999997764825821,
						y=7.1816630363464355,
						z=268.19497680664062
					} --[[table: 0x34e1bd18]]
				} --[[table: 0x3753c8d0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.6599999666213989,
					y=1.065000057220459
				} --[[table: 0x3753c8a8]]
			} --[[table: 0x3753c7e0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille5///////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=6.2618179321289062,
						z=-182.99423217773437
					} --[[table: 0x342ddca8]],
					Start={
						x=-0.0099999997764825821,
						y=106.26181793212891,
						z=-182.99423217773437
					} --[[table: 0x342ddcd0]]
				} --[[table: 0x34727688]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4099999666213989,
					y=1.4099999666213989
				} --[[table: 0x34727660]]
			} --[[table: 0x34727598]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille14////////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=12.482383728027344,
						z=-172.12995910644531
					} --[[table: 0x34c59bf8]],
					Start={
						x=-0.0099999997764825821,
						y=12.482383728027344,
						z=-272.12994384765625
					} --[[table: 0x37332ee0]]
				} --[[table: 0x34c59bd0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.2599999904632568,
					y=0.93000000715255737
				} --[[table: 0x3b5b13e8]]
			} --[[table: 0x3b5b1320]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille14///////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=52.911048889160156,
						z=164.9510498046875
					} --[[table: 0x248d7d58]],
					Start={
						x=-0.0099999997764825821,
						y=52.911048889160156,
						z=264.9510498046875
					} --[[table: 0x248d7d80]]
				} --[[table: 0x33d25a58]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.99000000953674316,
					y=1.1850000619888306
				} --[[table: 0x33d25a30]]
			} --[[table: 0x33d25968]],
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Grilles/Grille14///////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=41.256446838378906,
						z=165.82405090332031
					} --[[table: 0x2d6490d0]],
					Start={
						x=-0.0099999997764825821,
						y=41.256446838378906,
						z=265.82403564453125
					} --[[table: 0x1b279830]]
				} --[[table: 0x2d6490a8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.48499998450279236,
					y=0.21500000357627869
				} --[[table: 0x3b5b1b28]]
			} --[[table: 0x3b5b12f0]]
		} --[[table: 0x33e7dd60]],
		HeadLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/HeadLights/Headlight08////////",
				Ray={
					End={
						x=-56.641773223876953,
						y=45.359970092773438,
						z=-143.92254638671875
					} --[[table: 0x3b59b2b0]],
					Start={
						x=-56.641773223876953,
						y=45.359970092773438,
						z=-243.92254638671875
					} --[[table: 0x3b59b2d8]]
				} --[[table: 0x3b59b288]],
				Symmetry=0,
				Transform={
					Rotation=-0.045000001788139343,
					x=1.0049999952316284,
					y=1.0049999952316284
				} --[[table: 0x34ea8050]]
			} --[[table: 0x197f40b0]]
		} --[[table: 0x197f4088]],
		Indicator={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Indicators/Indicator3///////",
				Ray={
					End={
						x=-49.555366516113281,
						y=75.341438293457031,
						z=-57.741298675537109
					} --[[table: 0x2d5385f8]],
					Start={
						x=-149.55535888671875,
						y=75.341438293457031,
						z=-57.741298675537109
					} --[[table: 0x2d538620]]
				} --[[table: 0x33f26d00]],
				Symmetry=0,
				Transform={
					Rotation=-0.010000002570450306,
					x=0.56000000238418579,
					y=0.48499998450279236
				} --[[table: 0x33f26cd8]]
			} --[[table: 0x2d6042b8]]
		} --[[table: 0x2d604290]],
		Lip={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Lips/Lip01//////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=0.11437225341796875,
						z=-172.13560485839844
					} --[[table: 0x3a6342f0]],
					Start={
						x=-0.0099999997764825821,
						y=0.11437225341796875,
						z=-272.1356201171875
					} --[[table: 0x34dbae88]]
				} --[[table: 0x3a6342c8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.6039999723434448,
					y=1.0039999485015869
				} --[[table: 0x34ece0c0]]
			} --[[table: 0x34ecdff8]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Lips/Lip01/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=2.6060934066772461,
						z=164.2633056640625
					} --[[table: 0x33480468]],
					Start={
						x=-0.0099999997764825821,
						y=2.6060934066772461,
						z=264.2633056640625
					} --[[table: 0x33480490]]
				} --[[table: 0x346d17b8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x346d1790]]
			} --[[table: 0x346d16c8]]
		} --[[table: 0x34ecdfd0]],
		Scoop={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Scoops/BonnetHump2////////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=10.552528381347656,
						z=-163.79045104980469
					} --[[table: 0x34800450]],
					Start={
						x=-0.0099999997764825821,
						y=110.55252838134766,
						z=-163.79045104980469
					} --[[table: 0x34d341a8]]
				} --[[table: 0x34800428]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1.5249998569488525
				} --[[table: 0x2d6036d8]]
			} --[[table: 0x2d603610]]
		} --[[table: 0x2d6035e8]],
		TailLight={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/TailLight3///////",
				Ray={
					End={
						x=-61.744476318359375,
						y=60.836540222167969,
						z=149.85580444335938
					} --[[table: 0x3a2fd118]],
					Start={
						x=-61.744476318359375,
						y=60.836540222167969,
						z=249.85580444335937
					} --[[table: 0x3a2fd178]]
				} --[[table: 0x35cf5308]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4799998998641968,
					y=1.4799998998641968
				} --[[table: 0x3430c730]]
			} --[[table: 0x373a3e50]]
		} --[[table: 0x3b59d6c8]],
		UID="0e8a6e61-7d0e-11e5-9ac7-1c6f65d4bd10",
		Vent={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent12////////",
				Ray={
					End={
						x=-61.62847900390625,
						y=12.190589904785156,
						z=-148.35662841796875
					} --[[table: 0x344bfb48]],
					Start={
						x=-61.62847900390625,
						y=112.19058990478516,
						z=-148.35662841796875
					} --[[table: 0x3721fc38]]
				} --[[table: 0x344bfb20]],
				Symmetry=0,
				Transform={
					Rotation=-0.085000000894069672,
					x=0.83500003814697266,
					y=0.83500003814697266
				} --[[table: 0x374e07f8]]
			} --[[table: 0x374e0768]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent12////////",
				Ray={
					End={
						x=-59.075939178466797,
						y=9.3256301879882812,
						z=-163.11332702636719
					} --[[table: 0x37522f28]],
					Start={
						x=-59.075939178466797,
						y=109.32563018798828,
						z=-163.11332702636719
					} --[[table: 0x345fa080]]
				} --[[table: 0x37522f00]],
				Symmetry=0,
				Transform={
					Rotation=-0.22999997437000275,
					x=0.55500000715255737,
					y=0.55500000715255737
				} --[[table: 0x3721fd90]]
			} --[[table: 0x3721fd00]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent12////////",
				Ray={
					End={
						x=-62.954067230224609,
						y=15.411582946777344,
						z=-128.29502868652344
					} --[[table: 0x34201f20]],
					Start={
						x=-62.954067230224609,
						y=115.41158294677734,
						z=-128.29502868652344
					} --[[table: 0x1bded408]]
				} --[[table: 0x34201ef8]],
				Symmetry=0,
				Transform={
					Rotation=-0.059999998658895493,
					x=1.0800000429153442,
					y=1.0800000429153442
				} --[[table: 0x345fa1d8]]
			} --[[table: 0x345fa148]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent1///////////",
				Ray={
					End={
						x=-67.315055847167969,
						y=18.463417053222656,
						z=-145.11953735351562
					} --[[table: 0x24921800]],
					Start={
						x=-67.315055847167969,
						y=18.463417053222656,
						z=-245.11953735351562
					} --[[table: 0x24921828]]
				} --[[table: 0x249217d8]],
				Symmetry=0,
				Transform={
					Rotation=-1.5549999475479126,
					x=0.84999996423721313,
					y=0.86499994993209839
				} --[[table: 0x34df79d8]]
			} --[[table: 0x1bded4d0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent1///////////",
				Ray={
					End={
						x=-56.880435943603516,
						y=18.217523574829102,
						z=-152.801513671875
					} --[[table: 0x1b2797e0]],
					Start={
						x=-56.880435943603516,
						y=18.217523574829102,
						z=-252.801513671875
					} --[[table: 0x1b279808]]
				} --[[table: 0x1b2797b8]],
				Symmetry=0,
				Transform={
					Rotation=-1.5549999475479126,
					x=0.84999996423721313,
					y=0.86499994993209839
				} --[[table: 0x34cc0b50]]
			} --[[table: 0x1bded560]],
			{
				Index=6,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/489139969_felgenPopup/carparts/Vents/popup////////",
				Ray={
					End={
						x=-30.858779907226563,
						y=72.692428588867188,
						z=135.65907287597656
					} --[[table: 0x37332e90]],
					Start={
						x=-130.85877990722656,
						y=72.692428588867188,
						z=135.65907287597656
					} --[[table: 0x37332eb8]]
				} --[[table: 0x37332e68]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.76999998092651367,
					y=0.51999998092651367
				} --[[table: 0x26ab18f0]]
			} --[[table: 0x26ab1860]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=true,
				Path="./GameData/Camso/carparts/Vents/vent1/////////",
				Ray={
					End={
						x=-39.226058959960937,
						y=10.619688034057617,
						z=59.730911254882813
					} --[[table: 0x2f92e6e0]],
					Start={
						x=-139.22605895996094,
						y=10.619688034057617,
						z=59.730911254882813
					} --[[table: 0x2f92e708]]
				} --[[table: 0x1f8a61e0]],
				Symmetry=0,
				Transform={
					Rotation=0.049999997019767761,
					x=1.1649999618530273,
					y=1.1649999618530273
				} --[[table: 0x1f8a61b8]]
			} --[[table: 0x1f8a60f0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent1///////",
				Ray={
					End={
						x=-60.693763732910156,
						y=13.050392150878906,
						z=153.85980224609375
					} --[[table: 0x33cf1188]],
					Start={
						x=-60.693763732910156,
						y=13.050392150878906,
						z=253.85980224609375
					} --[[table: 0x33cf11b0]]
				} --[[table: 0x343aa010]],
				Symmetry=0,
				Transform={
					Rotation=-1.5449999570846558,
					x=1,
					y=1
				} --[[table: 0x343a9fe8]]
			} --[[table: 0x343a9f20]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent3///////",
				Ray={
					End={
						x=-30.117729187011719,
						y=62.766944885253906,
						z=160.45779418945312
					} --[[table: 0x18a540a8]],
					Start={
						x=-30.117729187011719,
						y=62.766944885253906,
						z=260.45779418945312
					} --[[table: 0x18a540d0]]
				} --[[table: 0x35d5a8a8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.76500004529953003,
					y=0.3150000274181366
				} --[[table: 0x35d5a880]]
			} --[[table: 0x35d5a7b8]]
		} --[[table: 0x374e0740]],
		Wing={
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/497268813_wing01/carparts/Wings/wing01////////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=29.064491271972656,
						z=200.56297302246094
					} --[[table: 0x3b636df8]],
					Start={
						x=-0.0099999997764825821,
						y=129.06448364257812,
						z=200.56297302246094
					} --[[table: 0x3b636e20]]
				} --[[table: 0x3640a888]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.3649998903274536,
					y=1.3420000076293945
				} --[[table: 0x3640a860]]
			} --[[table: 0x3640a798]],
			{
				Index=3,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/497268813_wing01/carparts/Wings/wing01////////",
				Ray={
					End={
						x=-0.10000000149011612,
						y=29.076148986816406,
						z=200.83757019042969
					} --[[table: 0x34317ca8]],
					Start={
						x=-0.10000000149011612,
						y=129.07614135742187,
						z=200.83757019042969
					} --[[table: 0x34317cd0]]
				} --[[table: 0x33f329f0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.1714999675750732,
					y=1.4764999151229858
				} --[[table: 0x33f329c8]]
			} --[[table: 0x33f32900]]
		} --[[table: 0x1a9ca958]]
	} --[[table: 0x373a3dd8]],
	CargoVolume=565.7838134765625,
	CargoVolumeRear=0,
	Completed=false,
	CoolingAirflowFraction=0.46999999999999997,
	Dampers={
		Comfort=1.04,
		ComfortGrade="VeryHigh",
		Description="Dampers_SemiActive_Desc",
		Name="Dampers_SemiActive_Name",
		PowerLosskWPerTon=0,
		Prestige=1.01,
		PrestigeGrade="High",
		Production={
			Cost=16000,
			ServiceMulti=1.5,
			Units=1
		} --[[table: 0x246a7258]],
		Reliability=95,
		ReliabilityGrade="Low",
		Section="Suspension",
		SoftnessBonus=1.3999999999999999,
		Sportiness=1.03,
		SportinessGrade="VeryHigh",
		WeightPerTon=7.5,
		YearUnlock=2010
	} --[[table: 0x1b45ad50]],
	Downforce=1,
	EngineInfo={
		ModelInfo={
			UID="6d03c513-5fbd-11e5-8293-bc5ff45b77e0"
		} --[[table: 0x1b354b10]],
		PlatformInfo={
			UID="429523ea-5fbd-11e5-8293-bc5ff45b77e0"
		} --[[table: 0x34449388]]
	} --[[table: 0x34449360]],
	EnginePoint={
		0,
		0.076240241662532404,
		-1.1308650328571932
	} --[[table: 0x34dfa4d0]],
	Entertainment={
		ComfortBonus=-20,
		ComfortGrade="ExtremelyLow",
		Description="Entertain_None_Desc",
		Name="Entertain_None_Name",
		Prestige="ExtremelyLow",
		Section="Entertainment",
		Settings="None"
	} --[[table: 0x374ed230]],
	FactoryInfo={
		Wages=17.5,
		Year=2015
	} --[[table: 0x34449338]],
	FileName="Absurdist - Absurdist - V6SC-Absurdist-MkIX - R6-M-943dda4c-7d0e-11e5-9ac7-1c6f65d4bd10",
	FootPrint={
		184.79800415039062,
		443.45407104492188
	} --[[table: 0x34dfa438]],
	FrontalArea=2.4593062400817871,
	GameVersion=151002,
	Gearbox={
		DiffRatio=4.0800000000000001,
		Differential={
			AccelerationForceLimit=0.93000000000000005,
			Comfort=0.97999999999999998,
			ComfortGrade="Low",
			Description="Diff_GearedLSD_Desc",
			Name="Diff_GearedLSD_Name",
			OffroadGrade="Low",
			OffroadMulti=0.75,
			Production={
				CostMulti=3,
				CostPerKg=325,
				Multi=3,
				Units=2
			} --[[table: 0x34ed36c8]],
			Reliability=90,
			Section="DriveTrain",
			ServiceMulti=1.5,
			Sportiness=1,
			SportinessGrade="High",
			Tameness=1,
			TamenessGrade="High",
			YearUnlock=1980
		} --[[table: 0x34643670]],
		DriveType={
			AccelerationGrade="Average",
			Costs="Average",
			Description="DriveType_LongRWD_Desc",
			Drive="2WD",
			DrivenWheels="REAR",
			FrictionGrade="Low",
			Name="DriveType_LongRWD_Name",
			OffroadBase=15,
			OffroadGrade="Low",
			Orientation="LONG",
			Production={
				CostPerKg=325,
				Multi=0.84999999999999998
			} --[[table: 0x3492d278]],
			Robustness=1.1000000000000001,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_RWD_ShortName",
			TamenessGrade="Low",
			Type="FRRWD",
			WeightGrade="Average",
			WeightMulti=1.1000000000000001,
			YearUnlock=1920
		} --[[table: 0x3736b1f8]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			GearChangeDelay=0.14999999999999999,
			Name="Clutch_Standard_Name",
			OffroadMulti=1,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=15000,
				Multi=0.80000000000000004
			} --[[table: 0x23e8c5f0]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1.2,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x2d607418]],
		PowerDistribution=0,
		RatioSpacing=0.040000000000000036,
		Ratios={
			Description="GearRatio_6_Desc",
			GearboxTypeYear={
				Automatic=2010,
				Manual=1995,
				Sequential=1995
			} --[[table: 0x3492d250]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_6_Name",
			RatioCount=6,
			WeightMulti=1.02
		} --[[table: 0x34643648]],
		TargetTopSpeed=340.03120485913058,
		TargetTopSpeedFraction=0.73999999999999999,
		Type={
			Comfort={
				0.84999999999999998,
				1.05
			} --[[table: 0x34724380]],
			ComfortGrade="Average",
			Description="GearboxType_Sequential_Desc",
			EnvResistance=100,
			Name="GearboxType_Sequential_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x37e1ed38]],
			Section="DriveTrain",
			Sportiness={
				0.80000000000000004,
				1
			} --[[table: 0x347243c8]],
			SportinessGrade="High",
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x2d6073e0]],
			TamenessGrade="Average",
			Type="Sequential",
			WeightMulti=1.1000000000000001,
			YearUnlock=2005
		} --[[table: 0x346436b0]]
	} --[[table: 0x1db5cf40]],
	GearboxPoint={
		0.0227203369140625,
		9.1418132781982422,
		-63.231719017028809
	} --[[table: 0x3465e358]],
	Height=122.43940734863281,
	InclinationFront=0.89000000000000001,
	InclinationRear=0.98999999999999999,
	Interior={
		BaseComfort=12,
		BaseWeightPerCubicMeter={
			6,
			9,
			14
		} --[[table: 0x345e4e10]],
		BaseWeightPerSeat={
			15,
			19,
			24
		} --[[table: 0x34688a40]],
		ComfortGrade="High",
		Description="Interior_Premium_Desc",
		Name="Interior_Premium_Name",
		Prestige="Average",
		Production={
			CostMulti=1.5,
			CostPerKg=750,
			Multi=1.25
		} --[[table: 0x33dbb948]],
		Reliability=70,
		Section="Interior",
		ServiceBase=30000,
		SoundInsulation=0.5
	} --[[table: 0x33dbb920]],
	LowestPoint=-6.1353683471679687,
	Name="R6-M",
	PlatformUID="0e8a6e61-7d0e-11e5-9ac7-1c6f65d4bd10",
	PriceMultiplier=1.1000000000000001,
	QualitySettings={
		Aerodynamics=15,
		Brakes=15,
		DriveTrain=15,
		Entertainment=-0,
		Interior=-0,
		Safety=5,
		Suspension=10,
		Tyres=15
	} --[[table: 0x1afd39f8]],
	Results={
		BrakingDistance=24.826399277458236,
		CargoVolume=565.7838134765625,
		Comfort={
			TotalComfort=18.44795943269936,
			comfortBase=5.8388592881638237,
			factorBottomOut=1,
			factorBrakeCaliper=1.05,
			factorBrakeQuality=1.03,
			factorChassisQuality=1.0049999999999999,
			factorChassisStiffness=1.0245841203346306,
			factorConvertable=1,
			factorDiff=0.97999999999999998,
			factorEntertainment=0.69999999999999996,
			factorEntertainmentQuality=1,
			factorGearbox=1.1000000000000001,
			factorInteriorQuality=1,
			factorPadType=1.0413797439924106,
			factorPassengerVolume=0.99213664284526548,
			factorResponsiveness=0.92107717320735094,
			factorRollTest=1.0412444899230424,
			factorSmoothness=0.98589735478069473,
			factorSoundInsulation=0.89202032651481078,
			factorSteering=0.84845225481715403,
			factorSuspensionOptions=1.0920000000000001,
			factorSuspensionQuality=1.03,
			factorTorqueIntegral=0.96731030840076093,
			valueInterior=12,
			valueSuspensionOptions=9.3349699218750022
		} --[[table: 0x21806da0]],
		Cost=76945.59553265071,
		Economies={
			[30]={
				AccelerationLiters=2.1633844190419587,
				Gear=3,
				LitersPer100Km=15.750309095368829,
				RPM=1165.8823013040842
			} --[[table: 0x2fe2a2d0]],
			[50]={
				AccelerationLiters=3.7739361308266037,
				Gear=6,
				LitersPer100Km=16.236030275336248,
				RPM=1352.8170162811105
			} --[[table: 0x347594b0]],
			[70]={
				AccelerationLiters=2.2038009413371178,
				Gear=6,
				LitersPer100Km=18.837141132281829,
				RPM=1893.9438227935541
			} --[[table: 0x34759488]],
			[90]={
				AccelerationLiters=2.0884111221772166,
				Gear=6,
				LitersPer100Km=20.897784735752651,
				RPM=2435.0706293059989
			} --[[table: 0x2fe2a2f8]],
			[120]={
				AccelerationLiters=2.5708709935240055,
				Gear=6,
				LitersPer100Km=23.348167562197016,
				RPM=3246.7608390746655
			} --[[table: 0x1b91d258]],
			Acceleration=2.68038723511164,
			Cruise=18.302672831501237,
			CruiseRPM=1829.5005394725272,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x1b91d230]]
		} --[[table: 0x24921850]],
		Economy=20.983060066612879,
		EffArea=1.6472597734797829,
		EightyTime=3.4999999999999476,
		EightyToHundredAndTwentyTime=1.7249999999999632,
		Emissions=49.369041388494068,
		EnvironmentalResistance=112.25829656631321,
		Failures={} --[[table: 0x33e7acd8]],
		HighSpeedcg={
			WeightDistribution=43.106589539689708,
			downForce=287.87660311743986,
			downForceCG={
				l_f=2.8096022361729571,
				y=-0.012451989782093373,
				z=151.37575096104572
			} --[[table: 0x21806cd8]],
			h_cg=0.39312496974798694,
			l_f=1.484283934843319,
			l_r=1.1246015632035562
		} --[[table: 0x21806cb0]],
		HundredAndTwentyTime=5.2249999999999108,
		HundredTime=4.3999999999999284,
		KilometerSpeed=282.19784128483531,
		KilometerTime=19.864999999999601,
		LargeCircleTest={
			A_Max=16.900000000000105,
			V_Max=65.000000000000199
		} --[[table: 0x3b5b1b78]],
		ManHours=2431.0939863468921,
		MaxRollAngle=2.8071264790282964,
		Offroad=11.62765736982422,
		OffroadFactors={
			baseDiff=2,
			baseDrive=3,
			baseOffroad=15,
			baseSuspension=7.5,
			factorBrakeChoice=1,
			factorChassisType=1,
			factorDiameter=0.9791483623609768,
			factorEnvResistance=1.1154780228690939,
			factorGearSpacing=0.90332718325089723,
			factorNumberOfGears=1.0137680350892764,
			factorOverhang=0.89933454242029642,
			factorProfile=0.75102260278740607,
			factorRideHeight=0.94074515557929728,
			factorRims=1.02,
			factorSpringChoice=1.05,
			factorSuspensionQuality=1.05,
			factorSwayBars=1,
			factorTyreOffroad=0.69999999999999996,
			factorUndertray=1
		} --[[table: 0x33e7ad00]],
		PassengerVolume=3326.7288094192181,
		Practicality=56.887809809244345,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.91422798013174411,
			factorDoor=0.94574160900317583,
			factorFootprint=1.1046559564383407,
			factorHeight=0.903405862982682,
			factorLoadCapacity=0.97467943448089633,
			factorPassengerVolume=1.1232882174142151,
			factorSeat=0.94574160900317583,
			factorWidth=0.90094232782068906
		} --[[table: 0x33e7ac88]],
		Prestige={
			TotalPrestige=48.536975235262375,
			factorBodyQuality=1.1100000000000001,
			factorChassisPrestige=1.1499999999999999,
			factorChassisQuality=1.0049999999999999,
			factorChassisStiffness=1.1087910361082367,
			factorConvertable=1,
			factorDriveType=1,
			factorEntertainment=0.94999999999999996,
			factorEntertainmentQuality=1,
			factorFI=1,
			factorFixtures=1.0024999999999999,
			factorInterior=1,
			factorInteriorQuality=1,
			factorNumberOfGears=1.009157755827613,
			factorPanelPrestige=1.1499999999999999,
			factorPower=1.1007383100726467,
			factorRimDiameter=1.0225651825635729,
			factorRims=0.98999999999999999,
			factorSuspensionOptions=1.0302,
			factorTopSpeed=1.0776321452501016,
			factorTyres=1.075,
			valueCapacity=4.9512991038207996,
			valueCylinders=10,
			valueFootprint=12.292414089220065
		} --[[table: 0x34edd270]],
		QuarterMileSpeed=229.54228615290484,
		QuarterMileTime=11.584999999999775,
		Reliability=56.872449557650143,
		Safety={
			TotalSafety=83.513729310740331,
			chassisFactor=1.3999999999999999,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1,
			factorSafetyQuality=0.995,
			factorSuspensionOptions=0.98999999999999999,
			footPrintFactor=1.0121105872227296,
			panelFactor=1.03,
			safetyBase=33.210000000000001,
			safetyFactor=1.3740000000000001,
			weightValue=11.905472780066697
		} --[[table: 0x34edd248]],
		ServiceCosts=25039.827240326518,
		SixtyTime=2.6999999999999647,
		SmallCircleTest={
			A_Max=15.350000000000083,
			V_Max=17.521415467935277
		} --[[table: 0x33e7acb0]],
		Sportiness={
			TotalSportiness=93.113350882908179,
			TrackSportiness=60.538184992177534,
			factorAssistsQuality=1,
			factorBrakeFade=1,
			factorBrakeQuality=1.03,
			factorCd=1.0277623587384841,
			factorChassisQuality=1.0024999999999999,
			factorChassisStiffness=1.0526220339099173,
			factorCircleTest=0.97449008079641863,
			factorCylinders=1,
			factorDiff=1,
			factorDownforce=1.0478392244569088,
			factorDriveHeight=1.0287563337746028,
			factorDynamicResponse=1.0435749564382688,
			factorESP=1,
			factorGearRatio=1.0191019739308429,
			factorGearbox=1.05,
			factorLaunchControl=1,
			factorLoudness=0.99181397501953572,
			factorMacc=1,
			factorPadType=0.9659363289248456,
			factorPower=1.0242854898152332,
			factorPowerSteering=1,
			factorRedline=1.0436710999701697,
			factorResponsiveness=1.0411689972512914,
			factorRollTest=1.0019955164141054,
			factorSuspensionOptions=1.1696422500000003,
			factorSuspensionQuality=1.02,
			factorTopSpeed=1.0776321452501016,
			factorTorqueIntegral=1.0316543836293357,
			factorTyreProfile=1.014878610184067,
			valueBrakeDistance=15.265172325685262,
			valueHundredTime=13.600000000000072,
			valueSportiness=27.250000000000185
		} --[[table: 0x33e19b90]],
		Stiffness=41600,
		SuperTyresBrakingDistance=123.0231605444737,
		Tameness={
			TotalTameness=38.593295232937912,
			TrackTameness=38.483618584528486,
			bumpBase=7.3068948827907647,
			factorA_Max=1,
			factorAssists=1,
			factorAssistsQuality=1,
			factorBottomOut=1,
			factorBrakeFade=1,
			factorBrakeQuality=1.03,
			factorCircleTest=0.83705755249407254,
			factorDiff=1,
			factorDriveHeight=0.97204747827010385,
			factorDriveType=0.94999999999999996,
			factorDynamicResponse=1.0027692892855313,
			factorEngineResponsiveness=0.90824815622598543,
			factorFixtures=1.002,
			factorFootprint=0.94633137934048628,
			factorGearbox=1.007968892095696,
			factorPadType=1.0413797439924106,
			factorPtW=0.88406619443782686,
			factorRollAngle=1.0412444899230424,
			factorSteering=0.92732713448499737,
			factorSuspensionOptions=1.135575,
			factorSuspensionQuality=1.02,
			factorTopSpeed=1,
			factorTorqueCurve=1.0862869255493366,
			factorTyres=0.90000000000000002,
			factorWheelLoad=1.0499000000000001,
			factorWheelSpin=0.96156280035288244,
			tamenessValue=26.069714229350268,
			valueBrakeDistance=21.46171509260202
		} --[[table: 0x3b5b1b50]],
		TopSpeed=313.91093151710334,
		TotalCosts=119489.74029372132,
		TwoHundredTime=9.4249999999998213,
		Utility=19.917500472848673,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=1,
			factorCarWeight=0.98638689200239016,
			factorCargoVolume=0.83581279965576871,
			factorChassisType=1,
			factorDiff=0.93060485910209956,
			factorEngineIdle=0.9431941465843291,
			factorGearRatio=0.94024141338408118,
			factorGearbox=1,
			factorLoadCapacity=0.89999999999999991,
			factorNumberOfGears=1.0137680350892764,
			factorPassengerVolume=1.0598529225388846,
			factorPowerDistribution=1,
			factorPowerSteering=0.90000000000000002,
			factorPowerToWeight=1.1645425943568242,
			factorRims=1.02,
			factorTorqueIntegral=0.90353384910756285,
			factorTyres=0.90000000000000002
		} --[[table: 0x33e7ac60]],
		Weight=1400.6438564784348,
		WheelSpinFraction=0.14510925721452059,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=55.931841430551962,
			downForce=0,
			downForceCG={
				l_f=0/0,
				y=0/0,
				z=0/0
			} --[[table: 0x34edd2c0]],
			h_cg=0.42542800698563044,
			l_f=1.149687798174631,
			l_r=1.4591976998722442
		} --[[table: 0x34edd298]]
	} --[[table: 0x3b59b300]],
	RimMaterial={
		CostMulti=1,
		Description="RimMat_Steel_Desc",
		Name="RimMaterial_Steel_Name",
		OffroadGrade="High",
		OffroadMulti=1.02,
		PrestigeGrade="Low",
		PrestigeMulti=0.98999999999999999,
		Section="Tyres",
		UtilityGrade="High",
		UtilityMulti=1.02,
		WeightMulti=1,
		YearUnlock=1920
	} --[[table: 0x1b354bc8]],
	Safety={
		Description="Safety_Advanced_10s_Desc",
		Name="Safety_Advanced_10s_Name",
		SafetyBonus=36,
		SafetyGrade="VeryHigh",
		Section="Safety",
		Settings="Advanced",
		YearStop=2019,
		YearUnlock=2010
	} --[[table: 0x34c15858]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_4_Name",
		SeatingCount=4
	} --[[table: 0x19c2f540]],
	Springs={
		Comfort=1.05,
		ComfortGrade="Average",
		Description="Springs_ActiveSport_Desc",
		Name="Springs_ActiveSport_Name",
		Offroad=1.05,
		OffroadGrade="Average",
		PowerLosskWPerTon=0.34999999999999998,
		Prestige=1.02,
		PrestigeGrade="High",
		Production={
			Cost=30000,
			ServiceMulti=2.5,
			Units=3
		} --[[table: 0x2d604160]],
		Reliability={
			Values={
				80,
				90
			} --[[table: 0x3465e308]],
			Years={
				0.69999999999999996,
				1
			} --[[table: 0x3465e330]]
		} --[[table: 0x3465e2e0]],
		ReliabilityGrade="Low",
		Safety=0.98999999999999999,
		Section="Suspension",
		SoftnessBonus=1.3,
		Sportiness=1.05,
		SportinessGrade="VeryHigh",
		Tameness=1.03,
		TamenessGrade="VeryHigh",
		WeightPerTon=25,
		YearUnlock=2010
	} --[[table: 0x19979ca8]],
	SuspensionDetails={
		Front={
			ARBFraction=0.35999999999999999,
			ARBStiffness=3600,
			Camber=-2.5000000000000013,
			CamberFraction=0.85714285714285754,
			DamperStiffness=6600,
			DampersFraction=0.64210526315789473,
			Range=0.050228800000000011,
			SpringStiffness=40000,
			SpringsFraction=0.36842105263157893
		} --[[table: 0x33f375c8]],
		Rear={
			ARBFraction=0.28000000000000003,
			ARBStiffness=2800,
			Camber=-2.6999999999999997,
			CamberFraction=0.91428571428571426,
			DamperStiffness=6600,
			DampersFraction=0.64210526315789473,
			Range=0.054988799999999997,
			SpringStiffness=42000,
			SpringsFraction=0.38947368421052631
		} --[[table: 0x374ed140]],
		RideHeight=20.39451165283203,
		RideHeightFraction=0.56000000000000005,
		RideHeightOffset=4.9701199999999996
	} --[[table: 0x374ed118]],
	SwayBars={
		Comfort=1,
		ComfortGrade="Average",
		Description="SwayBars_Passive_Desc",
		Name="SwayBars_Passive_Name",
		Offroad=1,
		OffroadGrade="Average",
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade="Average",
		Production={
			Cost=325,
			ServiceMulti=1,
			Units=0.5
		} --[[table: 0x246a72a8]],
		Reliability=100,
		ReliabilityGrade="High",
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade="Average",
		Tameness=1,
		TamenessGrade="Average",
		WeightPerStiffness=10,
		YearUnlock=1920
	} --[[table: 0x246a7280]],
	TargetPrice=618800,
	TrackWidth=154.79800415039062,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=266.32118225097656,
			Offset=0,
			Profile=15,
			ProfileCalc=16.266666666666666,
			TargetOffset=20,
			TargetWidth=375,
			Width=375
		} --[[table: 0x345e4e90]],
		MaxOverallDiameter=630,
		MinOverallDiameter=540,
		MinProfile=15,
		OverallDiameter=630,
		Rear={
			MaxInside=80,
			MaxOutside=275.47187805175781,
			Offset=0,
			Profile=15,
			ProfileCalc=17.183098591549296,
			TargetOffset=20,
			TargetWidth=355,
			Width=355
		} --[[table: 0x34ed36f0]],
		Rim=20,
		TargetDiameter=630
	} --[[table: 0x345e4e68]],
	Tyres={
		Description="TyreType_SemiSlick_Desc",
		Friction=1,
		Name="TyreType_SemiSlick_Name",
		Offroad=0.69999999999999996,
		OffroadGrade="VeryLow",
		Production={
			CostMulti=2,
			Units=0.25
		} --[[table: 0x34dfa4a8]],
		Section="Tyres",
		ServiceMulti=4,
		SideWallTexture="Tyresemi_SIDEWALL_NORMAL",
		SidewallStiffness=1.2,
		Tameness=0.90000000000000002,
		TamenessGrade="Low",
		TreadTexture="Tyresemi_TREAD_NORMAL"
	} --[[table: 0x34dfa480]],
	UID="943dda4c-7d0e-11e5-9ac7-1c6f65d4bd10",
	Undertray={
		BodyCdReduce=0.040000000000000001,
		Description="Undertray_Downforce_Desc",
		KgPerSqm=4,
		Name="Undertray_Downforce_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=2
		} --[[table: 0x1b354b38]],
		Section="Aerodynamics",
		ServiceMulti=1.1000000000000001,
		WingHeight=0.14999999999999999,
		YearUnlock=1995
	} --[[table: 0x19c2f4b0]],
	WheelBaseLength=260.8885498046875,
	WheelName="./GameData/516889552_PyrlixWheel4/wheels/PyrlixWheel4",
	Wheels="Steel"
} --[[table: 0x373927d0]]
return _
end