do local _={
	ActiveCooling={
		ActiveCooling=true,
		Description="ActiveAero_Cooling_Desc",
		Name="ActiveAero_Cooling_Name",
		Section="Aerodynamics",
		YearUnlock=1995
	} --[[table: 0x2cfe0428]],
	ActiveWing={
		Description="Value_NotAvailable",
		Name="ActiveAero_None_Name",
		Section="Aerodynamics",
		YearUnlock=1920
	} --[[table: 0x39a6de50]],
	Assists={} --[[table: 0x1ba86460]],
	Body={
		BodyBoxes={
			Bottom={
				Pos={
					21.957878112792969,
					33.116050720214844
				} --[[table: 0x398d9e08]],
				Size={
					508.1312255859375,
					86.556381225585938
				} --[[table: 0x33a228c8]]
			} --[[table: 0x33a228a0]],
			Override=true,
			Top={
				Pos={
					67.252883911132813,
					98.611495971679688
				} --[[table: 0x398de5c8]],
				Size={
					278.49227905273438,
					43.77288818359375
				} --[[table: 0x398de5a0]]
			} --[[table: 0x398d9e30]]
		} --[[table: 0x33a21110]],
		CargoSubtracts=false,
		Cd=0.22500000000000001,
		ClFront=-0.036900000000000002,
		ClRear=-0.0349,
		DefaultTyreWidth=205,
		Doors=4,
		EngineTypes={
			FRONT=true
		} --[[table: 0x23138390]],
		Family="./GameData/Camso/cars/Front/Large/10SedanLarge",
		FirewallRatio=0.40000000000000002,
		Materials={
			"ECS_BODY",
			"ECS_BODY",
			"ECS_GLASS",
			"ECS_PLASTIC",
			"ECS_BODY",
			"ECS_CHROME",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_SEAM",
			"ECS_CARGO",
			"ECS_TRANSPARENT",
			"ECS_BOTTOM_BOX",
			"ECS_TOP_BOX"
		} --[[table: 0x23a69400]],
		MaxWheelDiameter=730,
		MeshSkinned="10sSedan_Large",
		MeshUnskinned="10sSedan_Large_Unskinned",
		MinWheelDiameter=660,
		MorphNose=90,
		MorphRideHeight=50,
		MorphTail=40,
		MorphWidth=35,
		Name="Sedan",
		Path="./GameData/Camso/cars/Front/Large/10SedanLarge",
		ProjectionMaterials={
			Front=2,
			Middle=1,
			Rear=5
		} --[[table: 0x33a210e8]],
		ProjectionSeamMaterials={
			Front=8,
			Middle=9,
			Rear=7
		} --[[table: 0x231383b8]],
		RearRatio=0.58999999999999997,
		SeatOptions={
			4,
			5
		} --[[table: 0x398db4e0]],
		Tags={
			"SEDAN"
		} --[[table: 0x23a693d8]],
		Thumb="10sSedan01_Huge_4dr_Thumb.jpg",
		ThumbDemo="10sSedan01_Huge_Grey.jpg",
		WheelBase=3,
		Year=2005
	} --[[table: 0x2312f168]],
	BodyColour={
		0.038289114832878113,
		0.080722570419311523,
		0.93999999761581421,
		FresnalSettings={
			FresExp=1.3325,
			Glossy=0.5,
			Kr=0.17499999999999999,
			KrMin=0.012500000000000001,
			SpecFresExp=0.50075000000000003,
			SpecKr=2.2650000000000001,
			SpecKrMin=0.065000000000000002
		} --[[table: 0x3b373638]]
	} --[[table: 0x3b902298]],
	BrakeCoolingFraction=1,
	Brakes={
		Front={
			Calipers={
				Area=2250,
				CaliperName="BRAKE_D_CALIPER_TWIN",
				Description="BrakeCaliper_2Piston_Desc",
				Name="BrakeCaliper_2Piston_Name",
				PistonCount=2,
				Reliability=70,
				Section="Brakes",
				YearUnlock=1960
			} --[[table: 0x3980ad58]],
			Diameter=250,
			DiameterFraction=0.34615384615384615,
			Discs={
				CoolingFactor=2,
				Description="BrakeDisc_Vented_Desc",
				DiscName="BRAKE_D_DISC_VENTED",
				DiscWeightMulti=0.75,
				Name="BrakeDisc_Vented_Name",
				Production={
					CostMulti=2,
					Multi=1,
					Units=1
				} --[[table: 0x33a8fc10]],
				Section="Brakes",
				YearUnlock=1975
			} --[[table: 0x33a8fbe8]],
			MorphValue=0.20907380305247752,
			PadType=1
		} --[[table: 0x37ccbad0]],
		MaxDiameter=420,
		MinDiameter=160,
		Rear={
			Calipers={
				Area=1500,
				CaliperName="BRAKE_D_CALIPER_SINGLE",
				Description="BrakeCaliper_1Piston_Desc",
				Name="BrakeCaliper_1Piston_Name",
				PistonCount=1,
				Reliability=75,
				Section="Brakes",
				YearUnlock=1920
			} --[[table: 0x23ad3cc8]],
			Diameter=205,
			DiameterFraction=0.17307692307692307,
			Discs=nil --[[ref]],
			MorphValue=0.10453690152623876,
			PadType=1
		} --[[table: 0x3980ad80]]
	} --[[table: 0x37ccbaa8]],
	CarViewInfo={
		Badge={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/Wings/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=60.580497741699219,
						z=230.32302856445312
					} --[[table: 0x23ae0ab8]],
					Start={
						x=-0.0099999997764825821,
						y=60.580497741699219,
						z=330.32302856445312
					} --[[table: 0x37ce5f10]]
				} --[[table: 0x23ae0a90]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.4049999713897705,
					y=1
				} --[[table: 0x33a66780]]
			} --[[table: 0x33a66758]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Badges/automation/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=35.783744812011719,
						z=-178.32090759277344
					} --[[table: 0x23a30bf0]],
					Start={
						x=-0.0099999997764825821,
						y=35.783744812011719,
						z=-278.3209228515625
					} --[[table: 0x23a30c18]]
				} --[[table: 0x37ce5eb0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x37ce5e88]]
			} --[[table: 0x37ce5f38]]
		} --[[table: 0x23ad3098]],
		BodyLoaded={
			BodyBoxes={
				Bottom={
					Pos={
						21.957878112792969,
						33.116050720214844
					} --[[table: 0x337563e8]],
					Size={
						508.1312255859375,
						86.556381225585938
					} --[[table: 0x337563c0]]
				} --[[table: 0x2d030760]],
				Override=true,
				Top={
					Pos={
						67.252883911132813,
						98.611495971679688
					} --[[table: 0x37e88e90]],
					Size={
						278.49227905273438,
						43.77288818359375
					} --[[table: 0x343ddb90]]
				} --[[table: 0x343ddb68]]
			} --[[table: 0x2d030738]],
			CargoSubtracts=false,
			Cd=0.22500000000000001,
			ClFront=-0.036900000000000002,
			ClRear=-0.0349,
			DefaultTyreWidth=205,
			Doors=4,
			EngineTypes={
				FRONT=true
			} --[[table: 0x23a3ce00]],
			Family="./GameData/Camso/cars/Front/Large/10SedanLarge",
			FirewallRatio=0.40000000000000002,
			Materials={
				"ECS_BODY",
				"ECS_BODY",
				"ECS_GLASS",
				"ECS_PLASTIC",
				"ECS_BODY",
				"ECS_CHROME",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_SEAM",
				"ECS_CARGO",
				"ECS_TRANSPARENT",
				"ECS_BOTTOM_BOX",
				"ECS_TOP_BOX"
			} --[[table: 0x38a4f9f8]],
			MaxWheelDiameter=730,
			MeshSkinned="10sSedan_Large",
			MeshUnskinned="10sSedan_Large_Unskinned",
			MinWheelDiameter=660,
			MorphNose=90,
			MorphRideHeight=50,
			MorphTail=40,
			MorphWidth=35,
			Name="Sedan",
			Path="./GameData/Camso/cars/Front/Large/10SedanLarge",
			ProjectionMaterials={
				Front=2,
				Middle=1,
				Rear=5
			} --[[table: 0x38a4fa20]],
			ProjectionSeamMaterials={
				Front=8,
				Middle=9,
				Rear=7
			} --[[table: 0x38c1d8e8]],
			RearRatio=0.58999999999999997,
			SeatOptions={
				4,
				5
			} --[[table: 0x37e88eb8]],
			Tags={
				"SEDAN"
			} --[[table: 0x38c1d910]],
			Thumb="10sSedan01_Huge_4dr_Thumb.jpg",
			ThumbDemo="10sSedan01_Huge_Grey.jpg",
			WheelBase=3,
			Year=2005
		} --[[table: 0x23a3cdd8]],
		Bones={
			BONNETFRONT={
				x=0,
				y=-14,
				z=-16
			} --[[table: 0x343c1470]],
			BOOTLID={
				x=0,
				y=0,
				z=18
			} --[[table: 0x23a0ab18]],
			BPILLAR={
				x=0,
				y=0,
				z=35.108985900878906
			} --[[table: 0x398acd50]],
			["Bone Root"]={
				x=0,
				y=0,
				z=0
			} --[[table: 0x3432ce20]],
			FRONTBAR={
				x=0,
				y=0,
				z=-21.356201171875
			} --[[table: 0x398da290]],
			FRONTFLARE={
				x=1,
				y=0,
				z=0
			} --[[table: 0x3432cdf8]],
			REAR={
				x=0,
				y=0,
				z=0
			} --[[table: 0x343c1448]],
			REARFLARE={
				x=-18,
				y=0,
				z=0
			} --[[table: 0x398acd78]],
			REARWINDOWLOWER={
				x=0,
				y=0,
				z=43.000015258789063
			} --[[table: 0x398da2b8]],
			REARWINDOWUPPER={
				x=0,
				y=0,
				z=1.6818389892578125
			} --[[table: 0x193b7620]],
			WINDSCREENLOWER={
				x=0,
				y=0,
				z=0
			} --[[table: 0x193b75f8]],
			WINDSCREENUPPER={
				x=0,
				y=0,
				z=-21.232692718505859
			} --[[table: 0x23a0ab40]]
		} --[[table: 0x1e023be8]],
		CutOut={} --[[table: 0x38d10878]],
		DoorHandle={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle4/////",
				Ray={
					End={
						x=-44.235931396484375,
						y=59.031753540039063,
						z=36.476913452148438
					} --[[table: 0x398dd660]],
					Start={
						x=-144.23593139648437,
						y=59.031753540039063,
						z=36.476913452148438
					} --[[table: 0x398dd688]]
				} --[[table: 0x2d0375e0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x2d0375b8]]
			} --[[table: 0x19f9b478]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/DoorHandles/DoorHandle4/////",
				Ray={
					End={
						x=-42.258796691894531,
						y=64.360061645507812,
						z=126.50991821289063
					} --[[table: 0x193bf010]],
					Start={
						x=-142.2587890625,
						y=64.360061645507812,
						z=126.50991821289063
					} --[[table: 0x339b80a8]]
				} --[[table: 0x193befe8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x1d9affa8]]
			} --[[table: 0x1d9aff80]]
		} --[[table: 0x19f9b450]],
		Exhaust={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Exhausts/Exhaust2/////",
				Ray={
					End={
						x=-61.91375732421875,
						y=14.413688659667969,
						z=213.3707275390625
					} --[[table: 0x34463b58]],
					Start={
						x=-61.91375732421875,
						y=14.413688659667969,
						z=313.3707275390625
					} --[[table: 0x34463b80]]
				} --[[table: 0x1ec71e68]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x1ec71e40]]
			} --[[table: 0x0f1aad88]]
		} --[[table: 0x0f1aad60]],
		Grille={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/grille1/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=34.584861755371094,
						z=-179.67137145996094
					} --[[table: 0x34341e38]],
					Start={
						x=-0.0099999997764825821,
						y=34.584861755371094,
						z=-279.67138671875
					} --[[table: 0x34341e60]]
				} --[[table: 0x1d9063a0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.7200000286102295,
					y=1.6599999666213989
				} --[[table: 0x1d906378]]
			} --[[table: 0x38be1ae0]],
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/grille9/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=8.1534500122070312,
						z=-188.53182983398437
					} --[[table: 0x0e66f7d0]],
					Start={
						x=-0.0099999997764825821,
						y=8.1534500122070312,
						z=-288.53182983398437
					} --[[table: 0x38c9e818]]
				} --[[table: 0x0e66f7a8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=2.0499999523162842
				} --[[table: 0x339b5118]]
			} --[[table: 0x339b50f0]],
			{
				Index=10,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille4/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=59.656707763671875,
						z=230.20892333984375
					} --[[table: 0x343509f0]],
					Start={
						x=-0.0099999997764825821,
						y=59.656707763671875,
						z=330.20892333984375
					} --[[table: 0x34350a18]]
				} --[[table: 0x39816888]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=2.3450000286102295,
					y=3.0749998092651367
				} --[[table: 0x39816860]]
			} --[[table: 0x38c9e840]],
			{
				Index=10,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Grilles/Grille4/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=33.778732299804688,
						z=228.40359497070312
					} --[[table: 0x377eb280]],
					Start={
						x=-0.0099999997764825821,
						y=33.778732299804688,
						z=328.40359497070312
					} --[[table: 0x1e023bc0]]
				} --[[table: 0x377eb258]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=0.74000000953674316,
					y=2.005000114440918
				} --[[table: 0x2501ae68]]
			} --[[table: 0x2501ae40]]
		} --[[table: 0x38be1ab8]],
		HeadLight={
			{
				Index=5,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/479192576_NormanVauxhall_Head_Tail_Lights/carparts/HeadLights/Vaux_headlight01/////",
				Ray={
					End={
						x=-57.817939758300781,
						y=36.9249267578125,
						z=-159.74322509765625
					} --[[table: 0x0e3a61c8]],
					Start={
						x=-57.817939758300781,
						y=36.9249267578125,
						z=-259.74322509765625
					} --[[table: 0x0e3a61f0]]
				} --[[table: 0x26c4cfc8]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1,
					y=1
				} --[[table: 0x26c4cfa0]]
			} --[[table: 0x33bd2ba8]]
		} --[[table: 0x33bd2b80]],
		Indicator={} --[[table: 0x38d10850]],
		Lip={
			{
				Index=2,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/470986399_Lips-Pack/carparts/Lips/Weasel_918_Lip02/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=-8.578892707824707,
						z=-178.53630065917969
					} --[[table: 0x39846928]],
					Start={
						x=-0.0099999997764825821,
						y=-8.578892707824707,
						z=-278.53631591796875
					} --[[table: 0x23aa8678]]
				} --[[table: 0x39846900]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.8189998865127563,
					y=1
				} --[[table: 0x23ada210]]
			} --[[table: 0x23ada1e8]]
		} --[[table: 0x339b80d0]],
		Scoop={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Scoops/BonnetHump2/////",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=13.395999908447266,
						z=-171.97438049316406
					} --[[table: 0x1b2f32d8]],
					Start={
						x=-0.0099999997764825821,
						y=113.39599609375,
						z=-171.97438049316406
					} --[[table: 0x1b2f3300]]
				} --[[table: 0x343e5e58]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.690000057220459,
					y=2.7000000476837158
				} --[[table: 0x343e5e30]]
			} --[[table: 0x169bbf30]]
		} --[[table: 0x169bbf08]],
		TailLight={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/TailLights/Taillight10/////",
				Ray={
					End={
						x=-65.842620849609375,
						y=60.840602874755859,
						z=213.19802856445312
					} --[[table: 0x33a81a28]],
					Start={
						x=-65.842620849609375,
						y=60.840602874755859,
						z=313.19802856445312
					} --[[table: 0x33a81a50]]
				} --[[table: 0x23a95f98]],
				Symmetry=0,
				Transform={
					Rotation=0.17499999701976776,
					x=1.4199999570846558,
					y=1.4199999570846558
				} --[[table: 0x23a95f70]]
			} --[[table: 0x339e8f20]]
		} --[[table: 0x339e8ef8]],
		UID="7dd7e745-6a50-11e5-b79d-9cd21ee789d4",
		Vent={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/Camso/carparts/Vents/vent3/////",
				Ray={
					End={
						x=-54.219394683837891,
						y=14.205788612365723,
						z=-175.85079956054687
					} --[[table: 0x36a3b7c8]],
					Start={
						x=-54.219394683837891,
						y=14.205788612365723,
						z=-275.85079956054687
					} --[[table: 0x36a3b7f0]]
				} --[[table: 0x343952e0]],
				Symmetry=0,
				Transform={
					Rotation=0.13500000536441803,
					x=1.7599999904632568,
					y=1.7599999904632568
				} --[[table: 0x343952b8]]
			} --[[table: 0x143c85b8]]
		} --[[table: 0x143c8590]],
		Wing={
			{
				Index=1,
				MirrorHorizontal=false,
				MirrorVertical=false,
				Path="./GameData/488431387_FelgenWings80s/carparts/Wings/0010/",
				Ray={
					End={
						x=-0.0099999997764825821,
						y=33.678916931152344,
						z=251.75401306152344
					} --[[table: 0x37e9ed48]],
					Start={
						x=-0.0099999997764825821,
						y=133.67892456054687,
						z=251.75401306152344
					} --[[table: 0x37e9ed70]]
				} --[[table: 0x34410ee0]],
				Symmetry=0,
				Transform={
					Rotation=0,
					x=1.2319999933242798,
					y=1.8695000410079956
				} --[[table: 0x34410eb8]]
			} --[[table: 0x2d048a90]]
		} --[[table: 0x2d048a68]]
	} --[[table: 0x23ad3070]],
	CargoVolume=888.29949951171875,
	CargoVolumeRear=0,
	Completed=false,
	CoolingAirflowFraction=0.41000000000000003,
	Dampers={
		Comfort=1.04,
		ComfortGrade="VeryHigh",
		Description="Dampers_SemiActive_Desc",
		Name="Dampers_SemiActive_Name",
		PowerLosskWPerTon=0,
		Prestige=1.01,
		PrestigeGrade="High",
		Production={
			Cost=16000,
			ServiceMulti=1.5,
			Units=1
		} --[[table: 0x38c6c6c8]],
		Reliability=95,
		ReliabilityGrade="Low",
		Section="Suspension",
		SoftnessBonus=1.3999999999999999,
		Sportiness=1.03,
		SportinessGrade="VeryHigh",
		WeightPerTon=7.5,
		YearUnlock=2010
	} --[[table: 0x2d010d58]],
	Downforce=1,
	EngineInfo={
		ModelInfo={
			UID="e73ad409-609e-11e5-9a5d-9cd21ee789d4"
		} --[[table: 0x23aed440]],
		PlatformInfo={
			UID="461290b8-5fe5-11e5-9a5d-9cd21ee789d4"
		} --[[table: 0x23aca808]]
	} --[[table: 0x23aca7e0]],
	EnginePoint={
		0,
		0.076153644904386031,
		-1.0504927343998549
	} --[[table: 0x2cffe9d8]],
	Entertainment={
		ComfortBonus=-20,
		ComfortGrade="ExtremelyLow",
		Description="Entertain_None_Desc",
		Name="Entertain_None_Name",
		Prestige="ExtremelyLow",
		Section="Entertainment",
		Settings="None"
	} --[[table: 0x3b902270]],
	FactoryInfo={
		Wages=17.5,
		Year=2015
	} --[[table: 0x39a6de78]],
	FileName="KLinardo - V6SC-KLinardo-Boss Executive - V6SC Executive-aa04c10f-7f6b-11e5-97c4-9cd21ee789d4",
	FootPrint={
		187.82200622558594,
		520.46612548828125
	} --[[table: 0x2cfe4c78]],
	FrontalArea=2.9948267936706543,
	GameVersion=151002,
	Gearbox={
		DiffRatio=4.4000000000000004,
		Differential={
			AccelerationForceLimit=0.93000000000000005,
			Comfort=0.97999999999999998,
			ComfortGrade="Low",
			Description="Diff_GearedLSD_Desc",
			Name="Diff_GearedLSD_Name",
			OffroadGrade="Low",
			OffroadMulti=0.75,
			Production={
				CostMulti=3,
				CostPerKg=325,
				Multi=3,
				Units=2
			} --[[table: 0x2cfe0400]],
			Reliability=90,
			Section="DriveTrain",
			ServiceMulti=1.5,
			Sportiness=1,
			SportinessGrade="High",
			Tameness=1,
			TamenessGrade="High",
			YearUnlock=1980
		} --[[table: 0x2cfda290]],
		DriveType={
			AccelerationGrade="Average",
			Costs="Average",
			Description="DriveType_LongRWD_Desc",
			Drive="2WD",
			DrivenWheels="REAR",
			FrictionGrade="Low",
			Name="DriveType_LongRWD_Name",
			OffroadBase=15,
			OffroadGrade="Low",
			Orientation="LONG",
			Production={
				CostPerKg=325,
				Multi=0.84999999999999998
			} --[[table: 0x2cfda268]],
			Robustness=1.1000000000000001,
			Section="DriveTrain",
			ServiceMulti=1,
			ShortName="DriveType_RWD_ShortName",
			TamenessGrade="Low",
			Type="FRRWD",
			WeightGrade="Average",
			WeightMulti=1.1000000000000001,
			YearUnlock=1920
		} --[[table: 0x2cfdba48]],
		Option={
			ClutchWeightMulti=1,
			Description="Clutch_Standard_Desc",
			EaseOfDrivingBase=40,
			GearChangeDelay=0.14999999999999999,
			Name="Clutch_Standard_Name",
			OffroadMulti=1,
			PowerTransmission=1,
			Production={
				CostMulti=1,
				CostPerItem=15000,
				Multi=0.80000000000000004
			} --[[table: 0x2cfcdf70]],
			Reliability=100,
			Section="DriveTrain",
			ServiceBase=5000,
			ServiceMulti=1.2,
			SmoothnessMulti=1,
			YearUnlock=1920
		} --[[table: 0x2cfcdf48]],
		PowerDistribution=0,
		RatioSpacing=0.5,
		Ratios={
			Description="GearRatio_6_Desc",
			GearboxTypeYear={
				Automatic=2010,
				Manual=1995,
				Sequential=1995
			} --[[table: 0x2cfdba20]],
			ManuEndHours=1.2,
			ManuStartHours=1.2,
			Name="GearRatio_6_Name",
			RatioCount=6,
			WeightMulti=1.02
		} --[[table: 0x2cfd40f0]],
		TargetTopSpeed=308.44727871608876,
		TargetTopSpeedFraction=0.69999999999999996,
		Type={
			Comfort={
				0.84999999999999998,
				1.05
			} --[[table: 0x398e4048]],
			ComfortGrade="Average",
			Description="GearboxType_Sequential_Desc",
			EnvResistance=100,
			Name="GearboxType_Sequential_Name",
			Production={
				CostMulti=1,
				CostPerKg=325,
				Multi=1,
				Units=5
			} --[[table: 0x2cfd1030]],
			Section="DriveTrain",
			Sportiness={
				0.80000000000000004,
				1
			} --[[table: 0x2cfd40c8]],
			SportinessGrade="High",
			Tameness={
				0.90000000000000002,
				1
			} --[[table: 0x398e4020]],
			TamenessGrade="Average",
			Type="Sequential",
			WeightMulti=1.1000000000000001,
			YearUnlock=2005
		} --[[table: 0x2cfd1008]]
	} --[[table: 0x398db508]],
	GearboxPoint={
		0.022690773010253906,
		9.130230188369751,
		-55.257651329040527
	} --[[table: 0x2312f140]],
	Height=144.01766967773437,
	InclinationFront=1,
	InclinationRear=1,
	Interior={
		BaseComfort=9,
		BaseWeightPerCubicMeter={
			5,
			8,
			12
		} --[[table: 0x38c770d8]],
		BaseWeightPerSeat={
			10,
			15,
			20
		} --[[table: 0x32c4ea98]],
		ComfortGrade="Average",
		Description="Interior_Standard_Desc",
		Name="Interior_Standard_Name",
		Prestige="Low",
		Production={
			CostMulti=1,
			CostPerKg=500,
			Multi=1
		} --[[table: 0x32c4ea70]],
		Reliability=80,
		Section="Interior",
		ServiceBase=25000,
		SoundInsulation=0.29999999999999999
	} --[[table: 0x3b373660]],
	LowestPoint=-12.793968200683594,
	Name="V6SC Executive",
	PlatformUID="7dd7e745-6a50-11e5-b79d-9cd21ee789d4",
	PriceMultiplier=1,
	QualitySettings={
		Aerodynamics=8,
		Brakes=8,
		DriveTrain=14,
		Entertainment=-0,
		Interior=-0,
		Safety=3,
		Suspension=8,
		Tyres=12
	} --[[table: 0x2cfe4c50]],
	Results={
		BrakingDistance=29.621708644486926,
		CargoVolume=888.29949951171875,
		Comfort={
			TotalComfort=16.079965688525292,
			comfortBase=10.176168538774128,
			factorBottomOut=0.99998979940547117,
			factorBrakeCaliper=1.0125,
			factorBrakeQuality=1.016,
			factorChassisQuality=1.075,
			factorChassisStiffness=1.0332462083845158,
			factorConvertable=1,
			factorDiff=0.97999999999999998,
			factorEntertainment=0.69999999999999996,
			factorEntertainmentQuality=1,
			factorGearbox=1.0960000000000001,
			factorInteriorQuality=1,
			factorPadType=0.93303299153680741,
			factorPassengerVolume=0.99691218783554969,
			factorResponsiveness=0.91798304510765028,
			factorRollTest=1.0401276422757926,
			factorSmoothness=1.0142670039699675,
			factorSoundInsulation=0.87103365066193383,
			factorSteering=0.84803174467937037,
			factorSuspensionOptions=1.0608,
			factorSuspensionQuality=1.024,
			factorTorqueIntegral=0.96728004188909023,
			valueInterior=9,
			valueSuspensionOptions=9.3349699218750022
		} --[[table: 0x34395788]],
		Cost=57707.929699638378,
		Economies={
			[30]={
				AccelerationLiters=1.7198602301951216,
				Gear=1,
				LitersPer100Km=8.901951142049807,
				RPM=4960.3290596974057
			} --[[table: 0x2d00e468]],
			[50]={
				AccelerationLiters=3.7719149765607072,
				Gear=6,
				LitersPer100Km=11.890853873039685,
				RPM=1458.9203116757074
			} --[[table: 0x30081b38]],
			[70]={
				AccelerationLiters=2.1846386904299329,
				Gear=6,
				LitersPer100Km=14.879648018794342,
				RPM=2042.4884363459903
			} --[[table: 0x2d03a6b0]],
			[90]={
				AccelerationLiters=2.1056583645946092,
				Gear=6,
				LitersPer100Km=17.616952092764635,
				RPM=2626.0565610162735
			} --[[table: 0x1c3e7318]],
			[120]={
				AccelerationLiters=2.579341580400988,
				Gear=6,
				LitersPer100Km=20.78470590463737,
				RPM=3501.4087480216986
			} --[[table: 0x2d03a688]],
			Acceleration=2.5915401080522438,
			Cruise=13.925437003097398,
			CruiseRPM=2713.5917797168163,
			Multipliers={
				0.20000000000000001,
				0.29999999999999999,
				0.20000000000000001,
				0.20000000000000001,
				0.10000000000000001
			} --[[table: 0x1c3e7340]]
		} --[[table: 0x2d00e440]],
		Economy=16.516977111149643,
		EffArea=1.5191577523777147,
		EightyTime=3.4999999999999476,
		EightyToHundredAndTwentyTime=1.8449999999999607,
		Emissions=41.960168979016132,
		EnvironmentalResistance=126.23197976690665,
		Failures={} --[[table: 0x351fa080]],
		HighSpeedcg={
			WeightDistribution=49.516283085025705,
			downForce=142.75050171751909,
			downForceCG={
				l_f=2.7651645525154369,
				y=-0.31403463555967182,
				z=140.4034791773249
			} --[[table: 0x34395760]],
			h_cg=0.44289053833330855,
			l_f=1.5065463946425146,
			l_r=1.4776760174668604
		} --[[table: 0x342e1ea8]],
		HundredAndTwentyTime=5.3449999999999083,
		HundredTime=4.4999999999999263,
		KilometerSpeed=268.17146347834233,
		KilometerTime=20.404999999999603,
		LargeCircleTest={
			A_Max=15.200000000000081,
			V_Max=61.644140029689929
		} --[[table: 0x342e1e80]],
		ManHours=3474.3748879925583,
		MaxRollAngle=2.9807921684993022,
		Offroad=13.513816226145217,
		OffroadFactors={
			baseDiff=2,
			baseDrive=3,
			baseOffroad=15,
			baseSuspension=7.5,
			factorBrakeChoice=1,
			factorChassisType=1,
			factorDiameter=0.98830087325773164,
			factorEnvResistance=1.1419608294742136,
			factorGearSpacing=1,
			factorNumberOfGears=1.0137680350892764,
			factorOverhang=0.89472123280014215,
			factorProfile=0.87888979364895747,
			factorRideHeight=0.86377073486223055,
			factorRims=0.96999999999999997,
			factorSpringChoice=1,
			factorSuspensionQuality=1,
			factorSwayBars=1,
			factorTyreOffroad=0.69999999999999996,
			factorUndertray=1
		} --[[table: 0x351fa0a8]],
		PassengerVolume=4362.9633933007126,
		Practicality=62.107392635104802,
		PracticalityFactors={
			basePracticality=70,
			factorCargoVolume=0.94519769728788428,
			factorDoor=0.94574160900317583,
			factorFootprint=1.0114176498225755,
			factorHeight=0.9346266989455394,
			factorLoadCapacity=0.97467943448089633,
			factorPassengerVolume=1.1819252275116412,
			factorSeat=1,
			factorWidth=0.89366014916406999
		} --[[table: 0x37d5d048]],
		Prestige={
			TotalPrestige=54.188967451015117,
			factorBodyQuality=1.1499999999999999,
			factorChassisPrestige=1.1499999999999999,
			factorChassisQuality=1.075,
			factorChassisStiffness=1.1371514388652486,
			factorConvertable=1,
			factorDriveType=1,
			factorEntertainment=0.94999999999999996,
			factorEntertainmentQuality=1,
			factorFI=1,
			factorFixtures=1.0375000000000001,
			factorInterior=0.90000000000000002,
			factorInteriorQuality=1,
			factorNumberOfGears=1.009157755827613,
			factorPanelPrestige=1.1499999999999999,
			factorPower=1.1006214205287435,
			factorRimDiameter=1.0118479409178089,
			factorRims=1.0149999999999999,
			factorSuspensionOptions=1.0201,
			factorTopSpeed=1.0606435899793547,
			factorTyres=1.0600000000000001,
			valueCapacity=4.9964724048261795,
			valueCylinders=10,
			valueFootprint=14.663248779249983
		} --[[table: 0x23ab2e18]],
		QuarterMileSpeed=222.01409897533119,
		QuarterMileTime=11.704999999999773,
		Reliability=84.159038777564433,
		Safety={
			TotalSafety=87.342128332740998,
			chassisFactor=1.3999999999999999,
			factorChassisQuality=1,
			factorConvertable=1,
			factorEnginePlacement=1.05,
			factorInteriorQuality=1,
			factorSafetyQuality=0.995,
			factorSuspensionOptions=1,
			footPrintFactor=1.1054127728006546,
			panelFactor=1.03,
			safetyBase=33.030000000000001,
			safetyFactor=1.3620000000000001,
			weightValue=11.935791800682688
		} --[[table: 0x23ab2df0]],
		ServiceCosts=8518.5026941505948,
		SixtyTime=2.6999999999999647,
		SmallCircleTest={
			A_Max=14.100000000000065,
			V_Max=16.792855623746703
		} --[[table: 0x37d5d070]],
		Sportiness={
			TotalSportiness=74.301409531710661,
			TrackSportiness=47.9617357238022,
			factorAssistsQuality=1,
			factorBrakeFade=0.99916986083108417,
			factorBrakeQuality=1.016,
			factorCd=1.0920483450836267,
			factorChassisQuality=1.0375000000000001,
			factorChassisStiffness=1.0795457588142698,
			factorCircleTest=0.7932515387343162,
			factorCylinders=1,
			factorDiff=1,
			factorDownforce=1.0244995811465543,
			factorDriveHeight=0.96582892004998999,
			factorDynamicResponse=1.0347514491461525,
			factorESP=1,
			factorGearRatio=1,
			factorGearbox=1.046,
			factorLaunchControl=1,
			factorLoudness=0.99339543482506976,
			factorMacc=1,
			factorPadType=1.0204801536494528,
			factorPower=1.024258296014775,
			factorPowerSteering=1,
			factorRedline=1.0413797439924106,
			factorResponsiveness=1.0423856608373208,
			factorRollTest=1.0001927144206813,
			factorSuspensionOptions=1.1362239000000003,
			factorSuspensionQuality=1.016,
			factorTopSpeed=1.0606435899793547,
			factorTorqueIntegral=1.0316827615905191,
			factorTyreProfile=0.99904708731082759,
			valueBrakeDistance=13.291374752930178,
			valueHundredTime=13.500000000000075,
			valueSportiness=24.300000000000146
		} --[[table: 0x39a71850]],
		Stiffness=64000,
		SuperTyresBrakingDistance=149.44055870190812,
		Tameness={
			TotalTameness=36.081645976985421,
			TrackTameness=34.421316731420028,
			bumpBase=11.884719168815499,
			factorA_Max=1,
			factorAssists=1,
			factorAssistsQuality=1,
			factorBottomOut=0.99998979940547117,
			factorBrakeFade=0.99916986083108417,
			factorBrakeQuality=1.016,
			factorCircleTest=1.0313808781182947,
			factorDiff=1,
			factorDriveHeight=1.035380054625245,
			factorDriveType=0.94999999999999996,
			factorDynamicResponse=0.99099419180120907,
			factorEngineResponsiveness=0.91040383033000849,
			factorFixtures=1.03,
			factorFootprint=0.88968380193886965,
			factorGearbox=1.006002123525753,
			factorPadType=0.93303299153680741,
			factorPtW=0.88572113778039607,
			factorRollAngle=1.0401276422757926,
			factorSteering=0.92713479062753779,
			factorSuspensionOptions=1.1245500000000002,
			factorSuspensionQuality=1.016,
			factorTopSpeed=1,
			factorTorqueCurve=1.0902863311591096,
			factorTyres=0.90000000000000002,
			factorWheelLoad=1.028975,
			factorWheelSpin=0.84689452198359283,
			tamenessValue=25.112347560512713,
			valueBrakeDistance=18.366066018480186
		} --[[table: 0x30081b60]],
		TopSpeed=289.93530992045777,
		TotalCosts=118509.49023950816,
		TwoHundredTime=9.9049999999998111,
		Utility=24.476267373396894,
		UtilityFactors={
			baseUtility=40,
			factorBrakeFade=1,
			factorCarWeight=0.98688877659358942,
			factorCargoVolume=0.89339868695831892,
			factorChassisType=1,
			factorDiff=0.93060485910209956,
			factorEngineIdle=0.95235830080002826,
			factorGearRatio=1,
			factorGearbox=1,
			factorLoadCapacity=0.89999999999999991,
			factorNumberOfGears=1.0137680350892764,
			factorPassengerVolume=1.0871638457526267,
			factorPowerDistribution=1,
			factorPowerSteering=0.90000000000000002,
			factorPowerToWeight=1.1642781608835433,
			factorRims=0.97999999999999998,
			factorTorqueIntegral=0.90344601915544021,
			factorTyres=0.90000000000000002
		} --[[table: 0x39a71878]],
		Weight=1404.2108000803162,
		WheelSpinFraction=0.48558065176887871,
		WheelSpinSpeed=0,
		cg={
			WeightDistribution=54.657472690805605,
			downForce=0,
			downForceCG={
				l_f=0/0,
				y=0/0,
				z=0/0
			} --[[table: 0x23aaa0f0]],
			h_cg=0.46296154265223766,
			l_f=1.3531218621777932,
			l_r=1.6311005499315818
		} --[[table: 0x23aaa0c8]]
	} --[[table: 0x33a87708]],
	RimMaterial={
		CostMulti=10,
		Description="RimMat_Mag_Desc",
		Name="RimMaterial_Mag_Name",
		OffroadGrade="Low",
		OffroadMulti=0.96999999999999997,
		PrestigeGrade="High",
		PrestigeMulti=1.0149999999999999,
		Section="Tyres",
		UtilityGrade="Low",
		UtilityMulti=0.97999999999999998,
		WeightMulti=0.5,
		YearUnlock=2000
	} --[[table: 0x33a876e0]],
	Safety={
		Description="Safety_Advanced_10s_Desc",
		Name="Safety_Advanced_10s_Name",
		SafetyBonus=36,
		SafetyGrade="VeryHigh",
		Section="Safety",
		Settings="Advanced",
		YearStop=2019,
		YearUnlock=2010
	} --[[table: 0x23ad3cf0]],
	Seats={
		Description="Value_NotAvailable",
		Name="Seats_5_Name",
		SeatingCount=5
	} --[[table: 0x3983cb20]],
	Springs={
		Comfort=1,
		ComfortGrade="Low",
		Description="Springs_Passive_Desc",
		Name="Springs_Passive_Name",
		Offroad=1,
		OffroadGrade="Low",
		PowerLosskWPerTon=0,
		Prestige=1,
		PrestigeGrade="Low",
		Production={
			Cost=1500,
			ServiceMulti=0.5,
			Units=0.5
		} --[[table: 0x2d057f98]],
		Reliability={
			Values={
				100,
				100
			} --[[table: 0x2315b028]],
			Years={
				0,
				1
			} --[[table: 0x2315b050]]
		} --[[table: 0x2d057fc0]],
		ReliabilityGrade="High",
		Safety=1,
		Section="Suspension",
		SoftnessBonus=1,
		Sportiness=1,
		SportinessGrade="Average",
		Tameness=1,
		TamenessGrade="Low",
		WeightPerTon=0,
		YearUnlock=1920
	} --[[table: 0x2d0248b0]],
	SuspensionDetails={
		Front={
			ARBFraction=0.28000000000000003,
			ARBStiffness=2800,
			Camber=-3,
			CamberFraction=1,
			DamperStiffness=5800,
			DampersFraction=0.55789473684210522,
			Range=0.051308400000000004,
			SpringStiffness=36000,
			SpringsFraction=0.32631578947368423
		} --[[table: 0x2d004b10]],
		Rear={
			ARBFraction=0.46000000000000002,
			ARBStiffness=4600,
			Camber=-2,
			CamberFraction=0.7142857142857143,
			DamperStiffness=5800,
			DampersFraction=0.55789473684210522,
			Range=0.05606839999999999,
			SpringStiffness=46000,
			SpringsFraction=0.43157894736842106
		} --[[table: 0x2d004ae8]],
		RideHeight=15.343871799316407,
		RideHeightFraction=0.58000000000000007,
		RideHeightOffset=4.8621600000000003
	} --[[table: 0x2cffea00]],
	SwayBars={
		Comfort=1.02,
		ComfortGrade="High",
		Description="SwayBars_Active_Desc",
		Name="SwayBars_Active_Name",
		Offroad=1,
		OffroadGrade="Average",
		PowerLosskWPerTon=0,
		Prestige=1.01,
		PrestigeGrade="High",
		Production={
			Cost=1625,
			ServiceMulti=1.5,
			Units=1.5
		} --[[table: 0x2d024888]],
		Reliability=90,
		ReliabilityGrade="High",
		Section="Suspension",
		SoftnessBonus=1.3999999999999999,
		Sportiness=1.02,
		SportinessGrade="High",
		Tameness=1.02,
		TamenessGrade="VeryHigh",
		WeightPerStiffness=15,
		YearUnlock=2015
	} --[[table: 0x38c6c6f0]],
	TargetPrice=522000,
	TrackWidth=157.82200622558594,
	TyreDetails={
		Front={
			MaxInside=110,
			MaxOutside=156.27708435058594,
			Offset=0,
			Profile=45,
			ProfileCalc=43.148936170212771,
			TargetOffset=0,
			TargetWidth=235,
			Width=235
		} --[[table: 0x32fafbd0]],
		MaxOverallDiameter=730,
		MinOverallDiameter=660,
		MinProfile=15,
		OverallDiameter=660,
		Rear={
			MaxInside=80,
			MaxOutside=258.74534606933594,
			Offset=0,
			Profile=30,
			ProfileCalc=30.268656716417912,
			TargetOffset=0,
			TargetWidth=335,
			Width=335
		} --[[table: 0x32fafbf8]],
		Rim=18,
		TargetDiameter=660
	} --[[table: 0x38c77100]],
	Tyres={
		Description="TyreType_SemiSlick_Desc",
		Friction=1,
		Name="TyreType_SemiSlick_Name",
		Offroad=0.69999999999999996,
		OffroadGrade="VeryLow",
		Production={
			CostMulti=2,
			Units=0.25
		} --[[table: 0x2cfe95c0]],
		Section="Tyres",
		ServiceMulti=4,
		SideWallTexture="Tyresemi_SIDEWALL_NORMAL",
		SidewallStiffness=1.2,
		Tameness=0.90000000000000002,
		TamenessGrade="Low",
		TreadTexture="Tyresemi_TREAD_NORMAL"
	} --[[table: 0x2cfe9598]],
	UID="aa04c10f-7f6b-11e5-97c4-9cd21ee789d4",
	Undertray={
		BodyCdReduce=0.040000000000000001,
		Description="Undertray_Downforce_Desc",
		KgPerSqm=4,
		Name="Undertray_Downforce_Name",
		Production={
			CostMulti=1,
			CostPerKg=325,
			Units=2
		} --[[table: 0x3983caf8]],
		Section="Aerodynamics",
		ServiceMulti=1.1000000000000001,
		WingHeight=0.14999999999999999,
		YearUnlock=1995
	} --[[table: 0x23aa86a0]],
	WheelBaseLength=298.4222412109375,
	WheelName="./GameData/516889552_PyrlixWheel4/wheels/PyrlixWheel4",
	Wheels="Steel"
} --[[table: 0x281c5410]]
local __={}
_.Brakes.Rear.Discs=_.Brakes.Front.Discs
return _
end